/*==========================================================
    Project Name: Awesome Bootstrap  animation carousel women's fashion
    Created By: Noor alam
    Author uri: https://themeforest.net/user/noor-alam
    Author Description: I am available for freelancing job
    Website: http://awesomebootstrap.net
    Version: 1.0
============================================================*/
.awesome-carousel {
	border-bottom:5px solid #ffdd00;
}
#awesome-carousel.carousel {
	padding:0;
	border:0;
}

/*Carousel fade effect style*/
.carousel-fade .carousel-inner .item {
            -webkit-transition-property: opacity;
            transition-property: opacity;
        }
.carousel-fade .item,
.carousel-fade .active.left,
.carousel-fade .active.right {
            opacity: 0;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        }

.carousel-fade .active,
.carousel-fade .next.left,
.carousel-fade .prev.right {
            opacity: 1;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }

.carousel-fade .next,
.carousel-fade .prev,
.carousel-fade .active.left,
.carousel-fade .active.right {
            left: 0;
            -webkit-transform: translate3d(0, 0, 0);
                    transform: translate3d(0, 0, 0);
        }
.carousel-fade .carousel-control {
        z-index: 2;
    }




/*--------------------------------
[ Awesome carousel style  ]
-----------------------------------*/

img.bg-img {
  background-position: center center;
  background-size: cover;
  min-height: 400px;
  width: 100%;
}

.overlay {
    background: #000 none repeat scroll 0 0;
    height: 100%;
    left: 0;
    opacity: 0.01;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.item {
    position: relative;
}
.posi-abs{ 
    position:absolute;
    z-index: -1;
}
.item .carousel-caption {
  text-align: center;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
/*women's fashion slider style start*/

.carousel-inner .item .carousel-caption{ 
    display:none;
}
.carousel-inner .item.active .carousel-caption{ 
    display:block
}
/*slider one style*/
.left-text {
  margin-left: 20%;
  text-align: left;
}
.right-text {
  margin-right: 20%;
  text-align: right;
}
.women-text2 {
  left: 35%;
  position: absolute;
  top: 35%;
}
h1.mnf {
  color: #ec971f;
}
.cap-text {
  margin-top: 5%;
}


/* Slider Julyen 1 */
.julyen {
  top: 0;
  left: 30%;
}
.julyen1 {
  bottom: 0;
  right: 22%;
}
.julyen2 {
    bottom: 0;
    left: 32%;
}
.julyen3  {
    bottom: 0;
    left: 40%;
}
.carousel-inner .item.active .carousel-caption .julyen {
    -webkit-animation: bounceInDown 2000ms ease-in-out;
    animation: bounceInDown 2000ms ease-in-out;
}
.carousel-inner .item.active .carousel-caption .julyen1 {
    -webkit-animation: bounceInRight 3000ms ease-in-out;
    animation: bounceInRight 3000ms ease-in-out;
}
.carousel-inner .item.active .carousel-caption .julyen2 {
    -webkit-animation: bounceInLeft 3000ms ease-in-out;
    animation: bounceInLeft 3000ms ease-in-out;
}
.carousel-inner .item.active .carousel-caption .julyen3 {
    -webkit-animation: bounceIn 4000ms ease-in-out;
    animation: bounceIn 4000ms ease-in-out;
}
/*Slider Kan Seker 2nd*/
.kan {
    top: 7%;
    left: 28%;
}
.kan1 {
    left: 25%;
    bottom: 0;
}
.kan2 {
	left: 51%;
    bottom: 0;
}
.kan3 {
    right:39%;
    bottom: 0;
}
.carousel-inner .item.active .carousel-caption .kan {
    -webkit-animation: fadeInDownBig 2000ms ease-in-out;
    animation: fadeInDownBig 2000ms ease-in-out;
}
.carousel-inner .item.active .carousel-caption .kan1 {
    -webkit-animation: fadeInLeftBig 3000ms ease-in-out;
    animation: fadeInLeftBig 3000ms ease-in-out;
}
.carousel-inner .item.active .carousel-caption .kan2 {
    -webkit-animation: fadeInRightBig 3000ms ease-in-out;
    animation: fadeInRightBig 3000ms ease-in-out;
}
.carousel-inner .item.active .carousel-caption .kan3 {
    -webkit-animation: fadeInUpBig 4000ms ease-in-out;
    animation: fadeInUpBig 4000ms ease-in-out;
}

/*Slider Sinirsiz 3rd*/
.sinirsiz {
  bottom: 20%;
  left: 20%;
}
.sinirsiz1 {
  bottom: 0%;
  left: 28%;
}
.sinirsiz2 {
    bottom: 10%;
    right: 25%;
}
.carousel-inner .item.active .carousel-caption .sinirsiz {
    -webkit-animation: bounceInRight 2000ms ease-in-out;
    animation: bounceInRight 2000ms ease-in-out;
}
.carousel-inner .item.active .carousel-caption .sinirsiz1 {
    -webkit-animation: bounceInUp 3000ms ease-in-out;
    animation: bounceInUp 3000ms ease-in-out;
}
.carousel-inner .item.active .carousel-caption .sinirsiz2 {
    -webkit-animation: bounceInLeft 2000ms ease-in-out;
    animation: bounceInLeft 2000ms ease-in-out;
}
/*Slider Dag Keklik 4rd*/
.dag {
  bottom: 20%;
  left: 20%;
}
.dag1 {
  bottom: 0%;
  left: 28%;
}
.dag2 {
    bottom: 10%;
    right: 25%;
}
.carousel-inner .item.active .carousel-caption .dag {
    -webkit-animation: bounceInRight 2000ms ease-in-out;
    animation: bounceInRight 2000ms ease-in-out;
}
.carousel-inner .item.active .carousel-caption .dag1 {
    -webkit-animation: bounceInUp 3000ms ease-in-out;
    animation: bounceInUp 3000ms ease-in-out;
}
.carousel-inner .item.active .carousel-caption .dag2 {
    -webkit-animation: bounceInLeft 2000ms ease-in-out;
    animation: bounceInLeft 2000ms ease-in-out;
}
/*Slider Sube 5rd*/
.sube {
  top: 1%;
  left: 30%;
}
.sube1 {
  top: 44%;
  left: 35%;
}
.sube2 {
    bottom: 10%;
    right: 12%;
}
.carousel-inner .item.active .carousel-caption .sube {
    -webkit-animation: bounceInDown 2000ms ease-in-out;
    animation: bounceInDown 2000ms ease-in-out;
}
.carousel-inner .item.active .carousel-caption .sube1 {
    -webkit-animation: bounceIn 1500ms ease-in-out;
    animation: bounceIn 1500ms ease-in-out;
}
.carousel-inner .item.active .carousel-caption .sube2 {
    -webkit-animation: bounceInUp 2000ms ease-in-out;
    animation: bounceInUp 2000ms ease-in-out;
}


/*Slider responsive code*/

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
.sinirsiz {
	width:40%;
	left:0;
	top: 2%;
}
.sinirsiz1 {
	width:100%;
	left: 0;
	top: 28%;
}
.sinirsiz2 {
	width:35%;
	right: 0;
	top: 0;
}
.julyen {
	width:100%;
	left:0;
}
.julyen1 {
	width:60%;
	bottom:25%;
	right:0;
}
.julyen2 {
	width:40%;
	left:0;
	bottom:25%;
}
.julyen3 {
	width:70%;
	left:15%;
	bottom:5%;
}
.kan {
	top:2%;
	width:100%;
	left:0;
}
.kan1 {
	width:50%;
	left:0;
	bottom:20%;
}
.kan2 {
	width:75%;
	left:30%;
	bottom:20%;
}
.kan3 {
	width:70%;
	left:20%;
	bottom:5%;
}
.dag {
	top:5%;
	width:40%;
	left:0;
}
.dag1 {
	width:100%;
	left:0;
	top:25%;
}
.dag2 {
	width:42%;
	right:0;
}
.sube {
	width:100%;
	left:0;
}
.sube1 {
	width:100%;
	left:0;
	top:40%;
}
.sube2 {
	width:100%;
	left:0;
	bottom:15%;
}
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 1601px) {
.sinirsiz {
	width:16%;
	left:13%;
	top: 2%;
}
.sinirsiz1 {
	width:50%;
	left: 20%;
	top: 0%;
}
.sinirsiz2 {
	width:15%;
	right: 25%;
	top: 17%;
}
.julyen {
	width:50%;
	left:25%;
}
.julyen1 {
	width:23%;
	bottom:5%;
	right:26%;
}
.julyen2 {
	width:15%;
	left:27%;
	bottom:5%;
}
.julyen3 {
	width:28%;
	left:35%;
	bottom:5%;
}
.kan {
	top:1%;
	width:50%;
	left:25%;
}
.kan1 {
	width:18%;
	left:23%;
	bottom:5%;
}
.kan2 {
	width:22%;
	left:58% !important;
	bottom:5%;
}
.kan3 {
	width:31%;
	left:35%;
	bottom:5%;
}
.dag {
	top:2%;
	width:16%;
	left:13%;
}
.dag1 {
	width:50%;
	left:20%;
	top:0%;
}
.dag2 {
	width:15%;
	right:25%;
	top:17%;
}
.sube {
	width:50%;
	top:1%;
	left:27%;
}
.sube1 {
	width:35%;
	left:34%;
	top:43%;
}
.sube2 {
	width:75%;
	left:14%;
	bottom:3%;
}
}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.women3 img {
  width: 55%;
}

   
}
